AIX 6.1 TL 8 : tcpdump (IV68950)

Medium Nessus Plugin ID 81921

Synopsis

The remote AIX host is missing a security patch.

Description

CVE-2014-8769 tcpdump is vulnerable to a denial of service, caused by the improper handling of input by the application decoder for the Ad hoc On-Demand Distance Vector (AODV) protocol. By sending specially-crafted data, a remote attacker could exploit this vulnerability to cause the application to crash.

Please see following for more information :

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8769

Solution

Install the appropriate interim fix.

See Also

http://aix.software.ibm.com/aix/efixes/security/tcpdump_advisory.asc

Plugin Details

Severity: Medium

ID: 81921

File Name: aix_IV68950.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2015/03/19

Modified: 2015/03/19

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P

Vulnerability Information

CPE: cpe:/o:ibm:aix:6.1

Required KB Items: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

Patch Publication Date: 2015/03/18

Vulnerability Publication Date: 2015/03/18

Reference Information

CVE: CVE-2014-8769